<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 songs</title>
</head>
<body>
	<h1>My top 10 songs</h1>

	<ol>
		<li>Better Days</li>
		<li>Pilgrim's Theme</li>
		<li>Krolithika</li>
		<li>Black Parade</li>
		<li>Burlesque</li>
		<li>My All</li>
		<li>Looking through your eyes</li>
		<li>That's life</li>
		<li>Close your eyes</li>
		<li>Save room for my love</li>
	</ol>

<p><a href="../index.html">Home Page</a></p>
<p><a href="top10Singers.html">Top 10 Singers</a></p>
<p><a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></p>
<p><a href="../movies/dvd/top10Movies.html">Top 10 Movies</a></p>

	
</body>
</html>